include ../../CONFIG

all:
	${CC} c/linksys.c -o c/linksys

install:
	mkdir -p ${PREFIX}/libexec/screws/
	for A in `ls . | grep -v Makefile`; do \
		echo ... $$A; \
		cp -rf $$A ${PREFIX}/libexec/screws/ ;\
	done
